<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tổng hợp báo cáo nhiệm vụ</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}

    a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="../index.html" ><img src="img/tongketdieuhanh_img/back.png" ></a>
        <h1><font face="Segoe UI">TỔNG HỢP BÁO CÁO NHIỆM VỤ</font></h1>
    </div>
<div style="text-align: center;">

    <img src="img/tongketdieuhanh_img/1.png" style="position: relative;">
	<a href="tonghopbaocaocacnhiemvutheothoigian.html"><img src="img/tongketdieuhanh_img/xemthoigian.png" style="position: absolute;margin-left: -93%; margin-top: 30px;"></a>
	<a href=""><img src="img/tongketdieuhanh_img/donvi.png" style="position: absolute;margin-left: -81%; margin-top: 30px;"></a>
	<a href="danhgianhiemvu.html"><img src="img/tongketdieuhanh_img/danhgia.png"style="position: absolute;margin-left: -69%; margin-top: 30px;"></a>
	<a href="http://dashboard-soc.bsoc.vn:8008/demo_ioc_thaibinh/du_lieu/ThaiBinh-Bao%20cao%20tong%20hop%20quan%20ly%20nhiem%20vu%20BMM%20v4.0.pdf"><img src="img/tongketdieuhanh_img/xuatbaocao.png"style="position: absolute;margin-left: -57%; margin-top: 30px;"></a>
    <img src="img/tongketdieuhanh_img/j.png" style="position: absolute;margin-top:160px;  margin-left:-89.5%">
    <img src="img/tongketdieuhanh_img/i.png" style="position: absolute;margin-top:90px;  margin-left:-39%">
    <a href=""><img src="img/tongketdieuhanh_img/b.png" style="position: absolute;margin-top:220px;  margin-left:-91.18%;"></a>
    <img src="img/tongketdieuhanh_img/c.png" style="position: absolute;margin-top:420px;  margin-left:-63%">
     <a href="#"><img src="img/tongketdieuhanh_img/h.png" style="position: absolute;margin-top:140px;  margin-left:-42.5%"></a>
      <img src="img/tongketdieuhanh_img/g.png" style="position: absolute;margin-top:205px;  margin-left:-22%">
	<img src="img/tongketdieuhanh_img/f.png" style="position: absolute;margin-top:450px;  margin-left:-40%">
	<a href="#"><img src="img/tongketdieuhanh_img/d.png" style="position: absolute;margin-top:500px;  margin-left:-42.5%;"></a>
	<img src="img/tongketdieuhanh_img/e.png" style="position: absolute;margin-top:540px;  margin-left:-22%">
    

</div>


</body>
</html>
